boost::geometry::info Namespace Reference

## Classes

struct | BOX
struct | DIMENSION
struct | GEOMETRY_COLLECTION
struct | LINESTRING
struct | MULTI_LINESTRING
struct | MULTI_POINT
struct | MULTI_POLYGON
struct | POINT
struct | POLYGON
struct | RING
struct | SEGMENT
struct | UNRECOGNIZED_GEOMETRY_TYPE

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK